Please note: This project is no longer active. The website is kept online for historic purposes only.
If you´re looking for a Linux driver for your Atheros WLAN device, you should continue here .

Changes between Version 18 and Version 19 of Requirements

Author:
proski (IP: 0.0.0.0)
Timestamp:
04/10/09 23:43:11 (8 years ago)
Comment:

Leave CONFIG_CRYPTO_HMAC alone, it's not required

Legend:

Unmodified
Added
Removed
Modified
  • Requirements

    v18 v19  
    2626 * Crypto API support in kernel 
    2727   * option '''CONFIG_CRYPTO=y''' 
    28  * HMAC support 
    29    * option '''CONFIG_CRYPTO_HMAC=y''' 
    3028 * AES support (for WPA networks) 
    3129   * option '''CONFIG_CRYPTO_AES=m'''